Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 8 of 8 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2023-43789
medium
libxpm
Released
Released
Released
Released
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-43788
medium
libxpm
Released
Released
Released
Released
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-43787
medium
libx11
Released
Released
Released
Released
libxpm
Released
Released
Released
Released
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-43786
medium
libx11
Released
Released
Released
Released
libxpm
Released
Released
Released
Released
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-4883
medium
libxpm
Needed
Released
Released
Released
Not vulnerable
Not vulnerable
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-46285
medium
libxpm
Released
Released
Released
Not vulnerable
Not vulnerable
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-44617
medium
libxpm
Needed
Released
Released
Released
Not vulnerable
Not vulnerable
motif
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2016-10164
medium
libxpm
Released
Released